<?php

namespace App\Http\Requests\Notifications;

use App\Http\Requests\ApiFormRequest;

class NotificationDeletedRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return $this->user() !== null;
    }

    public function rules(): array
    {
        return [];
    }
}
